@import url(http://fonts.googleapis.com/css?family=Oswald:700,400,300);
html { background: url(../images/wp8655f96f_06.jpg) repeat left top; height: 100%; }
body { padding-top: 0px; padding-bottom: 0px; font-family: 'Oswald', sans-serif; background: none; }
header { background: url(../images/wp17409ddd_06.jpg) repeat-x left top; margin: 0px auto; min-height: 142px; }
/* p{font-family:calibri;} */
.inner-content p{font-family:arial;}
.container { max-width: 950px; margin: 0px auto; padding: 0px; position: relative; }
.no-pad { padding: 0 0; }
.logo { margin: 9px 0 0px; padding: 0px 0 0 14px; position: absolute; z-index: 999; }
.logo img { max-width: 100%; }
.top-right { margin: 0px; padding: 0px; }
.top-right h1 { font-weight: 700; color: #074591; padding: 0 30px 0 0; font-size: 25px; margin: 20px 0 15px; display: inline-block; }
.top-right h1 b { color: #971c35; }
.top-right h1 span { display: block; color: #7e7c7c; font-size: 22px; }
.top-right h2 { font-weight: 700; color: #074591; font-size: 25px; margin: 20px 0 0; display: inline-block; border-left: 2px solid #074591; padding-left: 29px; }
.top-right h2 b { color: #971c35; }
.top-right h2 span { display: block; font-weight: 300; color: #7e7c7c; font-size: 22px; }
.top-right h2 span b { font-weight: 300; }
.navigation { position: relative; }
#navbar { width: auto; margin-top: 18px; }
.navbar-collapse { padding: 0 }
.navbar-nav { margin: 0 }
.navbar-nav > li { padding: 0 10px; }
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{ background: none!important; }
.navbar-nav > li > a { color: #fff; font: 13px/33px 'Oswald', sans-serif; font-weight: 400; text-transform: uppercase; padding: 0 20px; transition: all 1.5s ease 0s; -moz-transition: all 1.5s ease 0s; -webkit-transition: all 1.5s ease 0s; -ms-transition: all 1.5s ease 0s; }
.navbar-nav > li:hover,
.navbar-nav > li:focus,
.navbar-nav > li.active { background: #981C36; outline: none }

.current-menu-parent a, .current-menu-ancestor a {background: #981C36; outline: none;}
.inner-listing li br { display:none; }
/***** Dropdown Menu css start here *****/
#navbar ul li:hover .submenu { display: block; list-style: none; }
#navbar .submenu { width: 256px; background: #074592; padding: 15px 0; display: none; position: absolute; z-index: 99 }
#navbar .submenu li { border-bottom: 1px solid #00306a; border-top: 1px solid #1252a1; }
#navbar .submenu li:first-child { border-top: none }
#navbar .submenu li:last-child { border-bottom: none }
#navbar .submenu li a { color: #fff; text-decoration: none; font: 13px/20px 'Oswald', sans-serif; letter-spacing: 1px; text-align: right; font-weight: 400; padding: 10px 11px 10px 0px; display: block; background: url(../images/dropdown-arrow.png) left 17px no-repeat }
#navbar .submenu li a:hover { color: #fff; background: #981C36; }
/***** Dropdown Menu css start here *****/


.request-call { background: url(../images/wp9249d756_06.png) no-repeat right top; width: 100%; height: 100%; padding: 25px 0; }
/* Banner Section */
.banner-section { margin: 0px; padding: 0px; border: 10px solid #fff; display: block; width: 100%; float: left; height: 100%; }
.carousel-indicators .active { background-color: #2980b9; }
.carousel-inner img { width: 100%; max-height: 300px }
.carousel-control { width: 0; }
.banner-section .carousel-indicators { bottom: -55px; }
.banner-section .carousel-indicators li { width: 20px; height: 20px; background: #d3cec5; border-color: #810922; margin: 0 10px; }
.banner-section .carousel-indicators .active { border-color: #003a84; }
/* Products Section */
.products-section { margin: 75px 0 50px; padding: 35px 15px 0; position: relative; background: #f2f0e6; float: left; }
.grid-divider img { max-width: 100%; }
.products-section h3 { position: absolute; top: -8px; left: -13px; margin-top: -32px; color: #fec52b; width: 100%; padding: 5px 15px 25px 21px; background: url(../images/ribbon.png) no-repeat left top; }
.pad-Right { padding-right: 0; }
.pad-Left { padding-left: 0; }
.products-section .col-sm-4 { width: 33.3%; padding: 0px; margin-top: -15px; }
.products-section .read-more { position: absolute; bottom: -40px; right: 0; }
.products-section .read-more a { background: url(../images/wpd1f7cfc2_06.png) no-repeat right top; height: 40px; display: block; width: 314px; -o-transition: .7s; -ms-transition: .7s; -moz-transition: .7s; -webkit-transition: .7s; transition: .7s; }
.products-section .read-more a:hover { background: url(../images/wp5224c42d_06.png) no-repeat right top; }
/* Back to Top Section */
.back-to-top { cursor: pointer; position: fixed; bottom: 20px; right: 20px; display: none; background: #fec52b; border: none; border-radius: 0; -o-transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; transition: .5s; }
.back-to-top:hover { background: #559bbd; }
/* Bottom Section */
.special-offer { padding: 15px !important;  margin-top: 30px;}
.bottom-section { background: url(../images/wpfdec7990_06.png) repeat-x left top; padding: 40px 0 0; }
.bottom-section img { max-width: 100%; }
.getin-touch { background: #d0cbbe; margin: 0px; padding: 5px 0; display: block; }
.getin-touch h3 { margin: 0 0 0 90px; padding: 10px 0 }
.getin-touch h3 a { color: #971c35; font-weight: 700; text-decoration: none; background: url(../images/wp789f8621_06.png) no-repeat right 5px; padding-right: 60px; -o-transition: .5s; -ms-transition: .5s; -moz-transition: .5s; -webkit-transition: .5s; transition: .5s; }
.getin-touch h3 a:hover { background: url(../images/wpc111fd8a_06.png) no-repeat right 5px; color: #831229; }
.map { background: url(../images/wpb1a95d2f_06.png) no-repeat center bottom; background-size: contain; padding-bottom: 45px; margin-top: 20px; }
.map iframe { width: 100%; height: auto; min-height: 200px }
#click-here { background: url(../images/wp9d2f451e_06.png) no-repeat 0 0; min-height: 306px; width: 100%; position: absolute; top: -44px; height: 100%; z-index: 90; padding: 0px 5px; }
.rslides { margin: 0 0px; list-style: none }
.rslides li a { list-style: none; text-decoration: none; }
.rslides li a h2 { color: #971c35; font-size: 35px; text-transform: uppercase; font-weight: 700; }
.rslides li a h2 span { color: #074591; display: block; }
.rslides li a h3 { color: #971c35; font-size: 25px; text-transform: none; font-weight: 700; margin-top: 15px; }
.rslides li a h3 span { color: #074591; display: block; }
.bottom-address { text-align: center; border-right: 2px solid #971c35; }
.bottom-address h3 { color: #074591; font-size: 25px; font-weight: 700; margin-top: 0; }
.bottom-address p { color: #6e6e6e; font-size: 20px; margin: 0; }
.bborder-none { border: 0 !important; }
#bottom-ad { text-align: center; border-bottom: 3px solid #971c35; padding-bottom: 20px; margin-bottom: 50px; }
.bot-img img { margin-bottom: 20px; max-width: 100%; }
.est { padding-top: 75px; }
.copyright { padding: 50px 0 20px; font-size: 12px; color: #fff; font-family: arial; display: block; width: 100%; float: left; }
#slider_2 { position: absolute; left: 579px; top: 6px; width: 355px; height: 24px; overflow: hidden; }
#slider_2 img { position: absolute; left: 9px; top: 0px; width: 338px; height: 24px; }
#slider_2 #slider_2_P1,
#slider_2 #slider_2_P2 { position: absolute; }



.page-inner { margin: 6px 0 50px; padding: 95px 0px 0; width:100%; position: relative; background: #f2f0e6; float: left; }

/*   BRD   */
#breadcrumbs { overflow: hidden; width: 100%; margin-top: -61px; background-color: #b0a796; margin-bottom: 30px; }
h4.breadcrumbs  { position: absolute; top: 66px; left: -13px; margin-top: -32px; color: #fec52b; padding: 5px 46px 25px 27px; background: url(../images/home-ribbon.png) no-repeat left top; }

#breadcrumbs li { float: left; margin: 0 0em 0 1em; /*margin: 0 .5em 0 1em;*/ }
#breadcrumbs a { background: #971c35; padding: .7em 1em; float: left; text-decoration: none; color: #fff; position: relative; }
#breadcrumbs a:hover { background: #074591; }
#breadcrumbs a::before,
#breadcrumbs a::after { content: ''; position: absolute; top: 0; bottom: 0; width: 1em; background: #971c35; transform: skew(20deg); }
#breadcrumbs a::before { left: -.5em; border-radius: 0px 0 0 0px; }
#breadcrumbs a:hover::before { background: #074591; }
#breadcrumbs a::after { right: -.5em; border-radius: 0 0px 0px 0; }
#breadcrumbs a:hover::after { background: #074591; }
#breadcrumbs .current,
#breadcrumbs .current:hover { font-weight: bold; background: #074591; }
#breadcrumbs .current::after,
#breadcrumbs .current::before { content: ''; background: #074591; }


.home-insurance{background:#e6e3d4; margin:0 30px 30px; border:10px solid #fff;
-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);}
.home-insurance .inner-content{padding:20px 40px; margin:0px; display:block;}
.inner-content h2{border-bottom:2px solid #fec52b; padding-bottom:10px; margin-bottom:10px;font-size: 18.7px; color:#074591; font-weight:600; letter-spacing:1px; display:block; max-width:55%;}
.inner-content h2 span{display:block; color:#971c35;}
.inner-content ul{list-style:none;}
.inner-content ul li{list-style:none; color:#074591; font-weight:600; padding:10px 0; font-size:16px; letter-spacing:1px;}
.inner-content ul li span{font-weight:100; display:inline-block; padding:0 5px;}
.inner-content ul li b{color:#971c35; display:inline-block; padding-right:5px;}
ul.inner-listing{margin:0px; padding:0px 0 0 2px;}
ul.inner-listing li h3{display:inline-block;}
.inner-heading1 h3{letter-spacing:1px; color:#971c35; font-weight:600;font-size: 18.7px;}
.inner-heading1 p{letter-spacing:1px; font-weight:400;}

ul.listing01 li{color:#454545 !important; font-weight:300; letter-spacing:0px; font-family:calibri; font-size:16px;}
@media screen and (max-width:1200px) {
#navbar { width: 80% }
#click-here { background-size: contain; }
}

@media screen and (max-width:1024px) {
.navbar-header { width: 22%; }
.navbar-brand { width: 100% }
#navbar { width: 100%; margin-top: 37px; }
.navbar-nav > li a { font-size: 12px; padding: 0 10px }
.top-right h1 span,
.top-right h2 span { font-size: 13px; }
.top-right h1,
.top-right h2 { font-size: 16px; }
#click-here { background: url(../images/wp9d2f451e_06.png) no-repeat center; min-height: 306px; width: 100%; position: relative; top: 0; height: 100%; z-index: 90; padding: 0px 5px; text-align: center; margin: 0 auto; background-size: contain; }
.bottom-section { background: #CAC1B2; background-image: none; }
.rslides { margin: 0px auto; }
.bottom-address { border-right: 0; margin-bottom: 10px; }
.est { background: #971c35; padding-bottom: 50px; }
.copyright { background: #074591; padding-bottom: 40px; }
.bottom-section { padding-bottom: 0; }
}

@media screen and (max-width:800px) {
.navbar-nav > li a { padding: 0 9px }
.top-right { float: right; }
.navigation { margin-top: 26px; z-index: 999; }
.logo { margin: 9px auto; padding: 0; position: relative; text-align: center; z-index: 999; }
.top-right { float: none; text-align: center; }
.top-right h2 { border: 0; padding-left: 0; }
#navbar {
    width: 100%;
    margin-top: 15px;
}
}

@media screen and (max-width:768px) {
.navbar-nav > li a { padding: 0 11px }
#navbar { margin-top: 12px; }
.request-call { display: none; }
}

@media screen and (max-width:767px) {
#navbar { width: 100%; background: #1c1c1c; margin: 0; position: absolute; top: 44px; border: none }
.navbar-nav > li { border-bottom: 1px solid #333333 }
.navbar-toggle { background: #971c35; margin: 0 12px 10px 0 }
.navbar-toggle .icon-bar { background: #fff; }
.navbar-collapse.collapse { margin-top: 0 }
#navbar .submenu { display: block; position: inherit; width: 100%; background: #2d2d2d; padding: 0 0 0 20px; }
#navbar .submenu li { border-bottom: 1px solid #3a3a3a; border-top: none }
#navbar .submenu li a { color: #868686 }
#navbar .submenu li a:hover { color: #c1c1c1 }
.grid-divider { text-align: center; }
.products-section { width: 100%; }
.products-section .col-sm-4 { width: auto; display: inline-block; vertical-align: top; }
.navigation { margin-top: 0; }
.rslides li a h2 { font-size: 26px; padding: 25px 0 0; }
.rslides li a h3 { font-size: 17px; margin-top: 43px; }
#breadcrumbs {
    margin-left: 0;
    padding: 40px;
}
#breadcrumbs li {
    float: none;
    margin: 5px 0;
    display: block;
}
#breadcrumbs a {
    background: #971c35;
    padding: .7em 1em;
    float: none;
    text-decoration: none;
    color: #fff;
    position: relative;
    display: block;
}
.grid-divider1>[class*='col-'] {
    position: static;
	padding-left:20px;
}
.staff1{width:100%;}
}

@media screen and (max-width:640px) {
#navbar { top: 60px }
}

@media screen and (max-width:480px) {
.products-section .col-sm-4,
.products-section { width: 100%; text-align: center; }
.navbar-header { width: 28% }
}

@media screen and (max-width:360px) {
#navbar { top: 44px; }
}

@media screen and (max-width:320px) {
#navbar { top: 43px; }
}

/* Tablet and bigger */
@media ( min-width: 768px ) {
.grid-divider { position: relative; padding: 0; }
.grid-divider>[class*='col-'] { position: static; }
/*    .grid-divider>[class*='col-']:nth-child(n+2):before {content: ""; border-left: 1px solid #DDD; position: absolute; top: 0; bottom: 0; }*/
    /*.col-padding {padding: 0 15px;}*/
.col-padding { padding: 0 0px; }

}

.pad-topbot{padding:15px 0 !important; display: block; width: 100%; float: left;}
.br-left{border-left:2px solid #fec52b;}
.br-left li{margin-left:40px !important;}
.customers{margin:0px; padding:0px; text-align:center;}
.customers ul.list-inline{display:inline-block; text-align:center; margin:0;} 
.customers ul.list-inline li{padding:0 17px; margin:0;}
h2.cutomer-heading{color:#074591; letter-spacing:1px; font-size:40px; font-weight:700; border:none; margin:0;}
h2.cutomer-heading span{display:block; color:#971c35; font-size:30px;}
.company{margin:0px auto; padding:20px;}


.white-bg{background:#e6e3d4; border:10px solid #ffffff; margin-bottom:20px; -webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.75); min-height:197px; position:relative;}
.white-bg h3{color:#971c35; border-bottom:2px solid #fdc633; padding-bottom:10px; margin:15px; font-weight:700; position:relative; display:block; font-size:18px; letter-spacing:1px;}
.white-bg p{font-weight:100; margin:15px;}
.white-bg a{display:block; position:absolute; bottom:0; right:0; background:#074591; padding:5px 10px; color:#fff; text-align:center; margin-right:10px; clear:both; margin-bottom:10px; text-decoration:none;}
.white-bg a:hover{background:#971c35;}
.grid-divider1{padding: 19px 0; width: 100%; float: left;}
.grid-divider1>[class*='col-'] {position: static;padding-left:0;}
.white-bg h3.contact-us:after{content:""; background:url(../images/contact.gif) no-repeat right top; height: 43px; width: 56px; position: absolute; right: 0;    top: -15px;}
.white-bg h3.about-us:after{content:""; background:url(../images/about.gif) no-repeat right top; height: 43px; width: 56px; position: absolute; right: 0;    top: -15px;}
.white-bg h3.why-choose-us:after{content:""; background:url(../images/why-choose.gif) no-repeat right top; height: 43px; width: 56px; position: absolute; right: 0;    top: -15px;}
.white-bg h3.staff:after{content:""; background:url(../images/staff.gif) no-repeat right top; height: 43px; width: 56px; position: absolute; right: 0;    top: -15px;}
.white-bg h3.testimonials:after{content:""; background:url(../images/testimonials.gif) no-repeat right top; height: 43px; width: 56px; position: absolute; right: 0;    top: -15px;}
.white-bg h3.terms-of-business:after{content:""; background:url(../images/business.gif) no-repeat right top; height: 43px; width: 56px; position: absolute; right: 0;    top: -15px;}
.mrg15{margin:0 30px 30px;}
.contact-section{border-bottom:3px solid #FEC52B; padding-bottom:20px; margin-bottom:20px; float: left; width: 100%;}
.contact-section .contact-right{margin:0px; padding:0px;}
.contact-right h5{background:#d1cbbf; color:#074591; font-weight:700; padding:10px 15px; font-size:2rem; margin-bottom:10px;}
.contact-right .address-section{background:#dbd8c9; padding:20px;}
.address-section ul{list-style:none; margin:0px; padding:0px;}
.address-section ul li{border-bottom:2px solid #fec52b; padding-bottom:10px; margin-bottom:10px;}
.address-section ul li h6{margin:0px 0 10px; padding:0px; color:#971c35; font-weight:700; font-size:2rem; display:block;}
.address-section ul li p{font-weight:700; color:#414041; margin:0px; padding:0px; letter-spacing:0;}
.address-section ul li p span{color:#074591; font-weight:700;}

.contact-form {width:100%; float:left;}
.contact-form h3{color:#074591;}
.contact-form h3 span{font-weight:100;}
.contact-form ul {margin:0px; padding:0px;}
.contact-form ul li {display:block;  margin-bottom:0px;  width:100%; float:left;}
.contact-form ul li label{ font-size:16px; font-family:calibri; color:#414041;}
.contact-form ul li label span{color:red;}
.contact-form ul li small b{font-family:calibri; color:#6e6e6e; display:block; font-weight:100; font-size:13px; margin-left:8%;}
.contact-form ul li input, .contact-form ul li textarea{width:100%;}
.contact-form ul li textarea{height:90px;}
.contact-form ul li input[type="submit"]{margin:0 auto; color:#454545; font-size:15px; font-family:calibri; width:150px; float:none; display:inherit; padding:7px 10px;}
.staff1{margin:0px auto; text-align:center; width:90%;}

.our-testimonials{width:100%; float:left;}
.our-testimonials ul{list-style:none; margin:0 10px; padding:0}
.our-testimonials ul li{list-style:none; margin:0 0 15px; padding:0 0 15px; float:none; font-size:16px; font-style:italic; font-family:calibri; font-weight:normal; color:#4b4541; display:block; border-bottom:2px solid #fec52b;}
.our-testimonials ul li strong{display:block; padding:10px 0 0;}
.our-testimonials ul li h4{color:#074591;  font-family: 'Oswald', sans-serif; font-weight:600; font-size:22px; }
.our-testimonials ul li h4 strong{display:inline-block; color:#971c35;}


.our-testimonials ul li h5{color:#074591; font-style:normal; font-family: 'Oswald', sans-serif; font-weight:600; font-size:22px;display:block; border-bottom:2px solid #fec52b; padding-bottom:10px; margin-bottom:10px; }
.our-testimonials ul li h5 strong{display:inline-block; color:#971c35;}
.mrg-left{margin-left:20px;}

.our-testimonials ul ul{margin:10px 0;}
.our-testimonials ul ul li{border:none !important; font-style:normal; margin:0; padding:0;}
